
Asian Stanley. International Limited - Project progress work #353

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Support and discuss with user side

05 Jan 2024 16:47 - Ryo Nozaki

Status: Closed Start date: 05 Jan 2024

Priority: Normal Due date:  

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 05 Jan 2024 16:48 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
